<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\AdminController;
class FileManagerController extends AdminController
{
        public function __construct() {
        $this->middleware('auth');

        $this->breadcrumbs = $this->getBreadcrumbs();
        $this->breadcrumbs[1]['link'] = "filemanager";
        $this->breadcrumbs[1]['name'] = "File Manager";
    }
    public function index() {
       // $banners= Banners::paginate(20);

        $data["pageHeader"] = false;
       
        $data["title"] = "File Manager";
        $data["SubTitle"] = "List";
        $data['breadcrumbs'] = $this->breadcrumbs;
        return view('admin/file_manager/index', $data);
    }  

}
